set JobMgr_StartAsService=ON
set CmdCurRoot_DP=%~dp0
set CmdCurRoot_DP=%CmdCurRoot_DP:~0,-1%
call "%CmdCurRoot_DP%\ConnectNetUnc.cmd" "JobServer" J: \\PLMServer\ShareName . . ResultConnect
"J:\JobManagerV3_P\01-BinServer\JobManagerStart.cmd" /Client /ServerSettingsXML DefaultSystem /JobClientStartMode Automatic
